Skip to content

# constants

## `xsdata.utils.constants`

### `return_true(*_)`

A dummy function that always returns true.

Source code in `xsdata/utils/constants.py`

    14
    15
    16

    def return_true(*_: Any) -> bool:
        """A dummy function that always returns true."""
        return True

### `return_input(obj)`

A dummy function that always returns input.

Source code in `xsdata/utils/constants.py`

    19
    20
    21

    def return_input(obj: Any) -> Any:
        """A dummy function that always returns input."""
        return obj